Subject: FW: New version of the termination letter!
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: AJ Hurry <[email-masked]>
Date: Thu, 20 Aug 2020 08:11:55 +0000

FYI

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Erich Torrild (ERTL) <[email-masked]>
Sent: 20. august 2020 10:09
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: New version of the termination letter!

Hi Sara

I had my Union (Det faglige hus) to go through the termination letter, and there is one important thing missing in the letter.

There has to be a written reason for the termination. This I can require as it is a requirement from the unemployment insurance fund (A-kassen).

I have copied the text from my union below.

Therefore, please add this statement to the termination letter.

Thanks in advance.

ÅRSAG TIL OPSIGELSEN
Det fremgår ikke af opsigelsen, hvorfor du er sagt op. A-kassen skal have en begrundelse for opsigelsen, og derfor skal du bede din arbejdsgiver oplyse årsagen.
Som funktionær har du krav på at få en skriftlig begrundelse, hvis du anmoder om det. Det fremgår af funktionærloven.

Best regards,
Erich Kjølner Torrild
Global Support Agent
+45 7242 1787
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7Cfc2b0a44952f43095b3b08d844e0576c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637335077618187580&sdata=om%2B5rBUDvGZnG6Akol3EIcbWsBDk%2BuwAt9HqA0NhRe4%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cfc2b0a44952f43095b3b08d844e0576c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637335077618197537&sdata=6qku0YmlfpbFye40m0mqZOhbOseUgVHYO8q%2Fh9rQsrk%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cfc2b0a44952f43095b3b08d844e0576c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637335077618197537&sdata=Zcf%2Fv%2FM7xVj6e9bu%2FOG7WYbGxP9QhmQPl23Mh2XPF60%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cfc2b0a44952f43095b3b08d844e0576c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637335077618197537&sdata=4L6lu9cFIsaMEvGFqv09Ij5tfY9UvUlHtduXoxN%2F7Wc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cfc2b0a44952f43095b3b08d844e0576c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637335077618207490&sdata=SOxZi9a6RT2YipQKfeif9smzeLYNniYbMDWhUxyMl%2Bo%3D&reserved=0>